CVE-2009-4052

2009-11-23T12:30:00
ID CVE-2009-4052
Type cve
Reporter NVD
Modified 2017-08-16T21:31:24

Description

Multiple cross-site scripting (XSS) vulnerabilities in the JSF Widget Library Runtime in IBM Rational Application Developer for WebSphere Software before 7.0.0.10 and Rational Software Architect before 7.0.0.10 allow remote attackers to inject arbitrary web script or HTML via vectors involving (1) the JSF Tree Control and (2) the JavaScript Resource Servlet.